.title{
	color:#54391A;
	font-size:30px;
	margin-bottom:10px;
}

.nMainTitle{
	color:#54391a;
	font-size:22px;
	padding:10px 0px;
	border-bottom:#999 1px dotted;
	line-height:25px;
	font-weight:bold;
}

.nTitle{
	color:#333;
	font-size:14px;
	padding:10px 0px;
	border-bottom:#999 1px dotted;
	float:left;
	width:80%;
	line-height:18px;
}

.nTitle:hover{
	color:#333;
	padding:10px 0px;
	border-bottom:#0F1139 1px dotted;
}

.nTitle a{
	color:#333;
	text-decoration:none;
}

.nTitle a:hover{
	color:#0F1139;
	text-decoration:none;
}

.nMainDate{
	color:#666;
	font-size:12px;
	padding:10px 0px;
	font-weight:bold;
}

.nDate{
	color:#666;
	font-size:14px;
	padding:10px 0px;
	font-weight:bold;
	float:right;
	border-bottom:#999 1px dotted;
	line-height:18px;
}

.nMainBody p{
	margin-bottom:10px;
	text-align:justify;
	font-size:14px;
	line-height:22px;
}



.nImage{
	float:left;
	margin-right:20px;
	margin-top:5px;
}

.news-headline{
	border-bottom:1px dotted #666;
	color:#666;
	font-size:14px;
	padding:5px 0px;
	padding-left:10px;
	margin:0px 5px;
	font-weight:bold;
	background-image:url(../img/brown-arrow.png);
	background-repeat:no-repeat;
	background-position:0% 50%;
	padding-left:10px;
	line-height:20px;
}

.news-headline a{
	color:#333;
	text-decoration:none;
}


.news-headline-date{
	font-size:14px;
	color:#666;
	padding:7px;
	line-height:18px;
	text-align:justify;
	margin-left:6px;
}

.news-headline-date a{
	color:#666;
}

.news-headlines p{
	color:#666;
	font-size:12px;
	line-height:16px;
	margin-bottom:5px;
	margin-left:3px;
}


.news-headlines p a{
	color:#DB0962;
	background-image:url(../img/arrow-green.png);
	background-repeat:no-repeat;
	background-position:0 4px;
	padding-left:10px;
	font-size:12px;
}

.news-headlines p a:hover{
	color:#666;
	background-image:url(../img/arrow-grey.png);
	background-repeat:no-repeat;
	background-position:0 4px;
	padding-left:10px;
}

/*!!!!!!!!!!! QuickMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
/*[START-QCC]*/.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}.qmmc {position:relative;zoom:1;z-index:10;}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}.qmmc .qmcbox{cursor:default;display:inline-block;position:relative;z-index:1;}.qmmc .qmcbox a{display:inline;}.qmmc .qmcbox div{float:none;position:static;visibility:inherit;left:auto;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:10;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none;}.qmmc li:hover>ul{left:auto;}/*[END-QCC]*//*[START-QCC0]*/#qm1 li, #qm1 a {float:none;}#qm1 li:hover>ul{top:0px;left:100%;}/*[END-QCC0]*//*[START-QCC1]*/#qm1 li, #qm1 a {float:none;}#qm1 li:hover>ul{top:0px;left:100%;}/*[END-QCC1]*/


/*!!!!!!!!!!! QuickMenu Styles [Please Modify!] !!!!!!!!!!!*/


	/* QuickMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm1
	{	
		background-color:transparent;
		padding:5px;
	}
	

	/*"""""""" (MAIN) Items""""""""*/	
	#qm1 a
	{	
		padding:5px 5px 5px 15px;
		color:#900;
		font-family:Arial;
		font-size:13px;
		text-decoration:none;
		text-align:left;
		background-image:url(../img/brown-arrow.png);
		background-repeat:no-repeat;
		background-position:0% 50%;
		border-bottom:1px dotted #CCC;
		font-weight:bold;
		margin-left:3px;
	}

	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm1 a:hover
	{
		text-decoration:none;
		color:#333;
		background-repeat:no-repeat;
		background-image:url(../img/brown-arrow.png);
	}


	/*"""""""" (MAIN) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm1 li:hover>a	
	{	
		text-decoration:none;
		color:#333;
		background-repeat:no-repeat;
		background-image:url(../img/brown-arrow.png);

	}

	/*"""""""" (MAIN) Active State""""""""*/	
	body #qm1 .qmactive, body #qm1 .qmactive:hover	
	{	
		text-decoration:none;
		font-weight:bold;
		color:#999;
		background-repeat:no-repeat;
	}


	/*"""""""" (SUB) Container""""""""*/	
	#qm1 div, #qm1 ul, #quickLinks ul, #quickLinks div
	{	
		padding:5px 0px;
	}


	/*"""""""" (SUB) Items""""""""*/	
	#qm1 div a, #qm1 ul a
	{	
		padding:2px 0px 2px 10px;
		margin:0px 5px;
		background-image:none;
		color:#3c3c3c;
		font-size:13px;
		border:none;
	}
	
	#quickLinks div a, #quickLinks ul a{
		padding:2px 0px 2px 12px;
		margin:0px 5px;
		background-image:none;
		color:#3c3c3c;
		font-size:11px;
		border:none;
	}


	/*"""""""" (SUB) Hover State""""""""*/	
	#qm1 div a:hover	
	{	
		text-decoration:underline;
	}


	/*"""""""" (SUB) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm1 ul li:hover>a	
	{	
		text-decoration:underline;
	}


	/*"""""""" (SUB) Active State""""""""*/	
	body #qm1 div .qmactive, body #qm1 div .qmactive:hover	
	{	
		text-decoration:none;
		font-weight:bold;
	}


	/*"""""""" Individual Titles""""""""*/	
	#qm1 .qmtitle	
	{	
		font-size:11px;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm1	
	{	
		border-width:1px;
		border-style:solid;
		border-color:#3c3c3c;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm1 ul	
	{	
		border-width:1px;
		border-style:solid;
		border-color:#3c3c3c;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm1 ul a	
	{	
		padding:2px 20px 2px 5px;
		
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm1 .qmparent	
	{	
		background-image:url(../images/arrowblue.gif);
		background-repeat:no-repeat;
		background-position:95% 55%;
	}
